body {
  text-align: center;
  font-family: monospace;
}

header {
  width: 30%;
  margin: 40px auto;
  padding: 10px 40px;
  background-color: black;
  color: white;
  font-size: 15px;
}

p {

}

#go-button {
  border: none;
  background: transparent;
  border: 1px solid black;
  padding: 5px 20px;
}

#weather-container {
  padding: 20px 40px;
}

#temperature {
  padding: 20px 40px;
  text-transform: capitalize;
}
